/************Reset CSS*****************/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    font-weight: normal;
    padding-top: 85px;
    overflow-x: hidden;
}
body.home{
    padding-top: 0;
}
img{
    max-width: 100%;
}
h1{
    font-size: 3.438em;
    color: #333;
    font-weight: bold;
    line-height: 1.15;
    margin: 0;
    padding: 0;
}
h2 {
    font-size: 2.5em;
    color: #333333;
    line-height: 1.15;
    font-weight: normal;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    font-weight: bold;
}
h1 span, h1 strong{
    color: #0297a9;
    font-weight: 400;
}
h2 span, h2 strong {
    color: #333;
    font-weight: 400;
}
.btn-primary {
    width: auto;
    height: auto;
    background-color: #0396a7;
    color: #fff;
    font-weight: bold;    
    font-size: 1em;
    line-height: 1.5;
    padding: 8px 40px 7px;    
    transition: all ease 0.4s;
    display: inline-block;    
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #E6C41A;
    color: #333;
    text-decoration: none;
    outline: 0!important;
    border: 0!important;    
}
.btn-primary.reverse {   
    background-color: #fff;
    color: #0396a7;   
}
.btn-primary.reverse:hover,
.btn-primary.reverse:focus {
    background-color: #0396a7;
    color: #eee;
    text-decoration: none;
    outline: 0!important;
    border: 0!important;    
}
.btn-secondary {
    width: auto;
    height: auto;
    background-color: #333;
    color: #fff;
    font-weight: bold;    
    font-size: 1em;
    line-height: 1.5;
    padding: 8px 40px 7px;    
    transition: all ease 0.4s;
    display: inline-block;
}
.btn-secondary:hover,
.btn-secondary:focus {
    background-color: #cfcfcf;
    color: #333;
    text-decoration: none;
    outline: 0!important;
    border: 0!important;    
}
.text-link{
    font-size: 1em;
    font-weight: bold;
    color: #0396a7;
    transition: all ease 0.4s;
    display: inline-block;
}
.text-link:hover{
    color: #333;
    text-decoration: none;
}

p {
    font-size: 1em;
    line-height: 1.5;
    color: #333333;
    font-weight: normal;
}
#page-content{
    overflow:hidden;
    width: 100%;
    
}
.section-title {
    font-size: 18px;
    color: #0063ce;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 10px;
}
section {
    padding: 80px 0;
}
.home #page-header{
    background:none;
    border-bottom: 0;
    padding: 30px 30px;
}
#page-header {
    width: 100%;
    background-color: transparent;
    padding: 15px 30px 15px;
    position: fixed;
    z-index: 999999;
    transition: all ease 0.4s;
    background-color: #fff;
    border-bottom: 1px solid #eee;
    top: 0;
}
#page-header .col-md-12{
    display: flex;
    align-items: center;
}
#page-header .col-md-12 .nav-wrap{
    margin-left: auto;
}
#page-header.whiteback {
    padding: 10px 0;
    background-color: #fff;
    border-bottom: 1px solid #eeeeee;
}
#page-header .logo-container {
    width: 290px;
    display: block;
    float: left;   
    transition: all ease 0.4s;
}
#page-header .logo-container img {
    width: 100%;
}
.menu-toggle, .menu-scroll-down{
    display: none;
}
#page-header ul {
    float: right;
    margin: 0;
    padding: 0;     
    transition: all ease 0.4s;
}
#page-header ul li {
    float: left;
    list-style: none;    
}
#page-header ul li a {
    color: #333;
    font-size: 1em;
    font-weight: 600;    
    transition: all ease 0.4s;
    padding:7px 20px;
    border-bottom: 2px solid transparent;
    display: inline-block;
}
#page-header ul li.current a{
    border-color: #0898aa
}
#page-header ul li a:hover, #page-header ul li.current-menu-item a {
    text-decoration: none;
    color: #0898aa;
}


#page-header ul li:last-of-type a {
    float: right;
    width: auto;
    height: auto;
    background-color: #0898aa;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 16px;
    padding: 10px 30px;
    border-radius:0;
    margin-left: 20px;
    transition: all ease 0.4s;
    display: inline-block;    
    transition: all ease 0.4s;
    height: auto!important;
    border: 0!important;
    outline: 0!important;
}
#page-header ul li:last-of-type a:hover {
    background-color: #E6C41A;
    color: #333;
    text-decoration: none;
    outline: 0!important;
    border: 0!important;     
}
#page-header.whiteback ul li:last-of-type a {
    margin-top:-1px;
    background-color: #4299AB;
    color: #fff;
    
}
#page-header.whiteback ul li:last-of-type a:hover {
    background-color: #E6C41A;
    color: #333;
}
#page-header.whiteback ul {
    margin-top: 1px;
}
#page-header.whiteback .logo-container{
    width: 240px;
}

#hero-section{
    display: flex;
    align-items: center;
    height: 100vh;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
#hero-section .book-col{
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 90px 50px 0;
}
#hero-section .book-col img{
    max-width: 100%;
}
#hero-section .author-col{
    width: 65%;
    background-color: #eeeeee;
    background-image: url(../img/hero-back.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    padding:0 80px;
    height: 100%;
    position: relative;
}
#hero-section .author-col img{
    position: absolute;
    right: 0;
    bottom: 0;
    height: calc(100% - 140px);
    
}
.youtube-video{
    width: 100%;
    position: relative;
}
.youtube-video:after {
  content: "";
  display: block;
  padding-bottom: 57%;
}
.youtube-video iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
#disrupt-section{
    width: 100%;
    padding:15px 0;
    background-color: #46A0B1;
    color: #fff;    
}
#disrupt-section .col-md-12{
    display: flex;
    align-items: center;
    justify-content: center;
}
#disrupt-section h2{
    margin: 0;
    color: #fff;
}
#disrupt-section h2{
    font-size: 2em;
}
#disrupt-section h2 span{
    color: #fff;
    font-size:26px
}
#disrupt-section .btn-primary{
    margin-left: 20px;    
}
#book-intro-section{
    text-align: center;
    padding: 100px 0;
}
#book-intro-section blockquote{
    width: 100%;
    max-width: 920px;
    margin: auto;
    margin-bottom: 80px;
}
#book-intro-section blockquote p{
    font-size: 2.5em;
    font-style: italic;    
    font-weight: 400;
    color: #333333;
    line-height: 1.2;
}
#book-intro-section blockquote .author{
    font-size: 1em;
    font-weight: bold;
    text-align: center;
}
#book-intro-section blockquote .author span{
    font-weight: 400;
    display: block;
    text-align: center;
    font-size: 0.8em
}
#book-intro-section .col-md-7{
    text-align: left;
}
#book-intro-section .btn-primary{
    margin-right: 15px;
    margin-top: 10px;
}
#testimonial-section{
    padding: 80px 0;
    background-color: #f1e7b8;
}
#testimonial-section h2{
    margin-bottom: 60px;
}
#testimonial-section .testimonial{
    width: 100%;
    max-width: 1140px;
    margin: auto;
    padding: 0 80px;
    background-image: url(../img/quote.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 50px;    
    position: relative;
}
#testimonial-section .testimonial::after{
    content: '';
    width: 50px;
    height: 50px;
    background-image: url(../img/quote.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100%;
    transform: rotate(180deg);
    position: absolute;
    right: 0;
    bottom:40px;
}
#testimonial-section .testimonial  p{
    font-size: 1.875em;
    font-style: italic;    
    font-weight: 400;
    color: #333333;
    line-height: 1.2;
}
#testimonial-section .testimonial  .author{
    font-size: 1em;
    font-weight: bold;
    text-align: center;
}
#testimonial-section .testimonial  .author span{
    font-weight: 400;
    display: block;
    text-align: center;
    font-size: 0.8em
}
#testimonial-section .owl-dots .owl-dot{
    width: 10px;
    height: 10px;
    background-color: #333;
    border-radius: 50px;
    margin: 5px;
}
#testimonial-section .owl-dots .owl-dot.active,
#testimonial-section .owl-dots .owl-dot:hover,
#testimonial-section .owl-dots .owl-dot:focus{
    border: 0;
    outline: 0;
    background-color: #0296a6;
}
#blog-section{
    padding:80px 0; 
}
#blog-section h2{
    margin-bottom: 20px;
}
.blog-box{
    display: flex;
    align-items: center;
    width: 100%;
    padding: 25px 0;
    border-bottom: 1px solid #eee;
}
.blog-box:last-of-type{
    border: 0;
}
.blog-box img{
    width: 35%;
    height: 170px;
    object-fit: cover;
    object-position: center;
}
.blog-box .content{
    padding-left: 25px;
    width: 65%;
}
.blog-box .content h3{
    font-size: 1.2em;
    font-weight: 600;
    color: #333;
    margin-bottom: 10px;
    line-height: 1.3
}
.blog-box .content p{
    font-size: 1em;
    margin-bottom: 10px;
}
.trouble-book-wrap{
    text-align: center;
    border-left: 1px solid #eee;
}
.trouble-book-wrap h3{
    font-size: 1.8em;
    font-weight: bold;
    margin-bottom: 20px;
}
.trouble-book-wrap h3 span{
    display: block;
    font-size: 20px;
    font-weight: 400;
}
#video-section {
    background-color: #eee;
}
#video-section p{
    max-width: 700px;
    margin: auto;
    margin-bottom: 30px;
}
#video-section .btn-secondary{
    margin-top: 30px;
}
#page-footer {
    background-color: #333;
    color: #fff;    
}
#page-footer .footer-top{
    padding: 80px 0;
}
#page-footer p{
    color: #fff;
    font-size: 0.9em;
    margin: 0;
}
#page-footer .foot-logo{
    width: 100%;
    max-width: 350px;
    margin-bottom: 20px;
}
#page-footer a.text-link{
    margin-top: 10px;
}
#page-footer a.text-link:hover{
    color: #E6C41A;
}
.foot-info{
    margin-bottom: 50px;
}
#page-footer .social{
    margin-bottom: 30px;
}
#page-footer .social a{
    width: 40px;
    height: 40px;
    margin-right: 10px;
    border-radius: 100%;
    background-color: #fff;
    color: #333;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    transition: all ease 0.4s;
}
#page-footer .social a:hover,
#page-footer .social a:focus{
    background-color: #E6C41A;
}
#page-footer h2{
    font-weight: 400;
    color: #fff;
    font-size: 1.7em;
}
.footer-bottom{
    padding: 30px 0;
    border-top: 1px solid #555;
}
#page-footer .footer-bottom p{
    font-size: 0.8em
}
#page-footer .footer-bottom p a{
    color: #009bad;
    transition: all ease 0.4s;
}
#page-footer .footer-bottom p a:hover{
    color: #fff;
}
.book-col {
    margin-bottom: -1.8%;
}
.emaillist br{
    display: none;
}
.emaillist label{
    width: 100%;
}
.emaillist input[type=text],
.emaillist input[type=email]{
    width: 100%;
    height: 40px;
    width: 100%;
    display: block;
    border: 0;
    padding: 0 12px;
    border-radius: 0;
}
.footer-top .col-lg-4:nth-of-type(1) .textwidget{
    padding-right:15px;
}
.footer-top .col-lg-4:nth-of-type(2) .textwidget{
    padding: 0 15px;
}
.footer-top .col-lg-4:nth-of-type(3) .textwidget{
    padding-left:0;
}


.emaillist{
    margin-top: 40px;
}
.emaillist .es_subscription_form_submit{
    float: right;
    width: auto;
    padding: 10px 40px;
    background-color: #009bad;
    font-weight: bold;
    font-size: 16px;
    border: 0;
    outline: 0;
    border-radius: 0;
    color: #fff;
}
.es_subscription_message.success{
    color: #C2EECB;
}
#menu-footer-menu {
    float: right;
    margin: 0;
    padding: 0;
}
#menu-footer-menu li{
    list-style: none;
    float: left;
    margin-right: 20px;
}
#menu-footer-menu li:last-of-type{
    margin-right: 0;
}
#menu-footer-menu li a{
    font-size: 0.8em;
    color: #fff;
    line-height: 1;
    transition: all ease 0.4s;
}
#menu-footer-menu li a:hover{
    color: #009bad;
    text-decoration: none;
}
.entry-header{
    width: 100%;   
    background-color: #0898aa;
    color: #fff;
    background-image: url(../img/hero-back.png);
    padding: 50px 0;
    color: #fff;
    background-attachment: fixed;
} 
.entry-header h1{
    color: #fff;
    font-size: 2.6em;
    margin-bottom: 10px;
}
.entry-header h1 span,
.entry-header h1 strong{
    color: #fff;
}
.entry-header p{
    font-size: 1.2em;
    color: #fff;
    margin-bottom: 0;    
}
.entry-header a{
    color: #fff;
    transition: all ease 0.4s;
}
.entry-header a:hover{
    color: #E6C41A;
}
.header-wrap{
    display: flex;
    align-items: center;
}
.head-icon{
    width: 200px;
    height: 100px;
    background-size: auto 100%;
    background-image: url(../img/logo-icon.svg);
    background-repeat: no-repeat;
    background-position:left center;
    float: left;    
    margin-right: 20px;
}
.page-content{
    padding: 80px 0;
}
.archive-box{
    width: 100%;
    padding: 30px 0;
    border-bottom: 1px solid #eee;    
}
.archive-box:last-of-type{
    border: 0;
}
.archive-content h2{
    font-size: 1.8em;
    color: #333;    
}
.archive-content h2 a{
    color: #333;
    transition: all ease 0.4s;
}
.post-date{
    font-size: 1.2em;
    margin-bottom: 10px;
    color: #4298AA;
}
.archive-content h2 a:hover{
    color: #4298AA;
    text-decoration: none;
}
.archive-box .archive-image{
    width: 100%;   
    position: relative;
}
.archive-box .archive-image::after{   
  content: "";
  display: block;
  padding-bottom: 60%;
}
.archive-box .archive-image img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    object-position: center;
    filter: grayscale(100%);
    transition: all ease 0.4s;
}
.archive-box:hover .archive-image img{
    filter: grayscale(0);
}

.single .youtube-video{
    margin-bottom: 30px;
}

.sidebar-wrapper .archive-box{
    padding: 20px 0;
}
.sidebar-wrapper .archive-content h2{
    font-size: 1.5em;
}
.sharethis-wrap{
    margin-top: 50px;
}
.publisher{
    margin-bottom: 60px;
}
.blog-content p{
    font-size: 1.1em;
    line-height: 1.6;
}
.archive-title h2{
    font-size: 1.5em;
}
.general-content img{
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    height: auto!important;
}
.general-content img.alignright{
    float: right;
    margin-right:0;
    margin-bottom: 30px;
    margin-left: 30px;
}
.general-content a, .blog-content a{
    color: #4299AB;
    font-weight: 600;
    transition: all ease 0.4s;
}
.general-content a:hover, .blog-content a:hover{
    color: #333;
    text-decoration: none!important;
}
.blog-content a:hover u{
    text-decoration: none!important;
}

.blog-content img{
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    height: auto!important;
}
.blog-content img.alignright{
    float: right;
    margin-right:0;
    margin-bottom: 30px;
    margin-left: 30px;
}

.contact-page .social{
    margin-bottom: 30px;
}
.contact-page .social a{
    width: 40px;
    height: 40px;
    margin-right: 10px;
    border-radius: 100%;
    background-color: #333;
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    font-size: 17px;
    transition: all ease 0.4s;
}
.contact-page .social a:hover,
.contact-page .social a:focus{
    background-color: #E6C41A;
}
.contact-page .social h2{
    font-weight: 400;
    color: #333;
    font-size: 1.7em;
}
.contact-page h5{
    font-size: 1.5em;
    line-height: 1.4;
    margin-bottom: 30px;
}
.contact-page img{    
    width: 100%;
    height: auto;
}
.contact-page .wpcf7-form-control-wrap{
    margin-bottom: 20px;
    display: block;
}
.contact-page .wpcf7-form-control{
    width: 100%;
    padding: 0 10px;
    height: 40px;
    border: 1px solid #cfcfcf;
    background-color: #eee;
    font-size: 1em;
    border-radius: 0!important;
}
.contact-page .wpcf7-textarea{
    height: 100px;
}
.contact-page label{
    font-weight: 1em;
    font-weight: 500;
}
.contact-page .wpcf7-submit{
    float: right;
    width: auto;
    height: auto;
    background-color: #0898aa;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 16px;
    padding: 10px 30px;
    border-radius: 0;
    margin-left: 20px;
    transition: all ease 0.4s;
    display: inline-block;
    transition: all ease 0.4s;
    height: auto!important;
    border: 0!important;
    outline: 0!important;
}
.contact-page .wpcf7-submit:hover{
    background-color: #E6C41A;
    color: #333;
}
.contact-page .wpcf7 form.invalid .wpcf7-not-valid-tip{
    font-size: 1em;
    margin-top:6px;
}
.contact-page .wpcf7 form.invalid .wpcf7-response-output
.contact-page .wpcf7 form .wpcf7-response-output{
    background-color: #E87F80;
    margin: 0;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 1em;
    border: 0;
    outline: 0;
    padding:8px 15px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
    background-color: #E87F80;
    margin: 0;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 1em;
    border: 0;
    outline: 0;
    padding:8px 15px;
}
.twitterfeed-wrap{
    border-radius: 10px;
    overflow: hidden;
}
#menu-sitemap{
    padding: 0;
    margin: 0;
    padding-left: 25px;
}
#menu-sitemap li{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1.3em;
    font-weight: 500;
    color: #333;
    margin-bottom: 20px;
    list-style:circle;
}
#menu-sitemap li a{
    color: #333;
    transition: all ease 0.4s;    
}
#menu-sitemap li a:hover{
    color: #4298AA;
    text-decoration: none;
}
.error-404 p{
    font-weight: 500;
    font-size: 1.3em;
    margin-top: 20px;
}
#book-intro-section.trouble-aid blockquote{
    margin-bottom: 0;
    margin-top: 80px;
} 
.comments-section{
    margin-top: 100px;
    display: inline-block;
    width: 100%;
}
.comments-section .comments-title, .comments-section  .comment-reply-title{
    font-size: 2em;
    font-weight: 300;
}
.comments-section  .comment-reply-title a{
    color: #0898aa
}
.comments-section   #cancel-comment-reply-link{
    color: #333;
}
.comments-section h3{
    margin-bottom: 30px;
}
.comment-form-comment{
    width: 100%;
}
#commentform label{
    width: 100%;
    display: inline-block;
    clear: both;
    font-weight: 500;    
}
#commentform textarea{
    width: 100%;
    padding: 0 10px;
    height: 100px;
    border: 1px solid #cfcfcf;
    background-color: #eee;
    font-size: 1em;
    border-radius: 0!important;
}
#commentform input[type=text], #commentform input[type=email]{
    width: 100%;
    padding: 0 10px;
    height: 40px;
    border: 1px solid #cfcfcf;
    background-color: #eee;
    font-size: 1em;
    border-radius: 0!important;
}
#commentform input[type=submit]{
    float: right;
    width: auto;
    height: auto;
    background-color: #0898aa;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 16px;
    padding: 10px 30px;
    border-radius: 0;
    margin-left: 20px;
    transition: all ease 0.4s;
    display: inline-block;
    transition: all ease 0.4s;
    height: auto!important;
    border: 0!important;
    outline: 0!important;
    border-radius: 0!important
}
#commentform .comment-form-cookies-consent label{
    width: auto;
}

#comments .comment-list{
    padding: 0;
    margin: 0;
    margin-bottom: 50px;
}
#comments .comment-list ol{
    padding-left: 30px;
}
#comments .comment-list li{
    list-style: none;
        padding: 20px 0;
    border-bottom: 1px solid #cfcfcf;
}
#comments  .comment-content{
    font-size: 1.2em;
    margin-top: 10px
}
#comments .comment-author {
    margin-bottom: 10px;
}
#comments .comment-author img{
    width: 40px;
    height: 40px;
    border-radius: 100%;
    margin-right: 15px;
}
#comments .comment-metadata{
    margin-bottom: 10px;
}
#comments .comment-metadata a{
    font-weight: 500;
    color: #0898aa;
}
#comments .reply svg{
    width: 18px;
    height: 20px;
    margin-right: 15px;    
}
#comments .reply a{
    font-size: 1.1em;
    font-weight: 600;
    color: #0898aa;
}
.grecaptcha-badge { 
    visibility: hidden;
}     


@media screen and (min-width:1500px){
    .container{
        max-width: 1430px;
    }
}
@media screen and (max-width:1500px){
    body{
        font-size: 15px;
    }
    #hero-section .author-col{
        padding: 0 50px;
    }
    #hero-section h1{
        font-size: 2.6em;
    }
    #hero-section .author-col img{
        max-height: 660px;
    }
    #page-header ul li a{
        padding: 7px 12px;
    }
}
@media screen and (max-width:1200px){
    body{
        font-size: 14px;
    }
    #hero-section{
        display: block;
        height: auto;
    }
    #hero-section .book-col{
        width: 100%;
        padding: 150px 0 100px;
    }
    #hero-section .book-col img{
        max-width: 300px;
    }
    #hero-section .author-col{
        width: 100%;
        height:600px;
    }
    #hero-section .author-col img{
        height: auto;
    }
    #page-header .logo-container{
        width: 210px;
    }
    #page-header ul li a{
        padding: 7px 8px;
    }
    .archive-content h2{
        font-size: 1.5em;
    }
}

@media screen and (max-width:991px){
    body{
        font-size: 13px;
    }
    #page-header .logo-container{
        width: 260px;
    }
    #hero-section .hero-image-wrap .hero-image{
        left: -26vw;
        width:100vw;
        height: 130%;
        top: -100px;
    }
    #page-header ul li a:hover, #page-header ul li.current-menu-item a{
        background-color: #f1e7b8;
    }
    .news-box-wrap .news-box:first-of-type .image img{
        height: 240px;    
    }
    .mobile-nav{
        width: 26px;
        height: 30px;
        background-image: url(../img/nav-icon.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        float: right;
        display: block;
        margin-top: 5px;
        margin-left: auto;
    }
    .close-nav{
        width: 22px;
        height: 22px;
        background-image: url(../img/close-icon.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        float: right;
        display: block;
        position: absolute;
        top: 35px;
        right:15px;
    }
    .nav-wrap{
        width: 100%;
        max-width: 280px;
        position: fixed;
        right: -290px;
        background-color: #0898aa;
        top: 0;
        bottom: 0;
        z-index: 9999;
        transition: all ease 0.4s;
        border-left: 5px solid  #0898aa
    }
    .nav-wrap.open{
        right: 0;
    }
    #page-header ul{
        width: 100%;
        float: left;
        margin-top: 80px!important;
    }
    #page-header ul li{
        width: 100%;
    }
    #page-header ul li a{
        font-size: 17px;
        display: inline-block;
        width: 100%;
        padding:8px 15px;
        color: #fff;
        letter-spacing:1.5px;
    }
    #page-header.whiteback ul li:last-of-type a,
    #page-header ul li:last-of-type a{
            font-size: 17px;
    background-color: #fff;
    margin: 0;
    padding: 10px 15px;
    width: 100%;
    font-weight: 600;
    color: #0898aa;
    }
    #page-header ul li:last-of-type{
        float: left;
        text-align: left;        
    }
    #page-header ul li:last-of-type a{
        float: left;
    }
    .trouble-book-wrap{
        border: 0;
    }
    .custom-html-widget{
        margin-bottom: 80px;
    }
    .footer-top .col-lg-4:nth-of-type(2) .textwidget{
        padding: 0;
    }
    #page-footer .footer-bottom p{
        text-align: center;
        margin-bottom: 15px;
    }
    .footer-menu{
        text-align: center;
        width: 100%;
        display: inline-block;
    }
    #menu-footer-menu{
        float: none;
        display: inline-block;
    }
    #disrupt-section{
        padding: 25px 0;
    }
    #disrupt-section .col-md-12{
        display: inline-block;
        text-align: center;
    }
    #hero-section .book-col img{
        max-width: 250px;
    }
    #hero-section .book-col{
        padding: 150px 0 70px;
    }
    #disrupt-section h2{
        margin-bottom: 15px;
    }
    #hero-section .author-col img{
        max-height: 470px;
    }
    #hero-section .author-col{
        height: 485px;
    }
    .mobile-nav{
        width: 22px;
        height: 20px;
        margin-top: 0;
    }
}

@media screen and (max-width:767px){
    body{
        font-size: 12px;
        padding-top: 70px;
    }
    .home #page-header, #page-header{
        padding: 15px 0;
    }
    #page-header .logo-container{
        width: 240px;
    }
    #hero-section .author-col img{
        position: static;
    }
    #hero-section .author-col{
        display:block;
        padding: 50px 15px 0;
        height: auto
    }
    #hero-section h1{
        margin-bottom: 30px;
    }
    #hero-section .book-col{
        height: calc(100vh + 15px)
    }
    #disrupt-section .btn-primary{
        margin: 0;
    }
    #book-intro-section blockquote .author span{
        font-size: 1em;
    }
    p, #book-intro-section blockquote .author, #testimonial-section .testimonial .author, #page-footer p, .text-link, .btn-primary{
        font-size: 1.3em;
    }
    .btn-primary, .btn-secondary{
        width: 100%;
        margin-bottom: 15px;
        text-align: center;    
    }
    #testimonial-section .testimonial{
        padding: 50px 0 80px;
    }
    .blog-box{
        flex-wrap: wrap;
    }
    .blog-box img{
        width: 100%;
        margin-bottom: 20px;
    }
    .blog-box .content{
        padding: 0;
        width: 100%;
    }
    .youtube-video{
        margin-bottom: 20px;
    }
    .footer-top .col-lg-4:nth-of-type(3) .textwidget{
        padding: 0;
        margin-top: 50px;
    }
    #page-footer .footer-top{
        padding: 80px 0 0;
    }
    #menu-footer-menu{
        text-align: center;
    }
    #menu-footer-menu li{
        float: none;
        display: inline-block;
    }
    #testimonial-section .testimonial, #testimonial-section .testimonial::after{
        background-size: 35px;
    }
    .archive-box .archive-image{
        margin-bottom: 20px;
    }
    .blog-content p{
        font-size: 1.3em
    }
    .sidebar-wrapper{
        margin-top: 80px;
    }
}